Quest Bot 3.00 BETA - Bug #1658

Dead Mobs Still Being A Target
2016-07-18 02:59 PM - bjcasey

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

vbulletin_issue_id:

Description

EQ2 bug, but can be fixed. Mob dies, but keeps a small percentage of health.

History

#1 - 2016-07-22 06:28 AM - bjcasey

- Status changed from New to In Progress

Should be fixed with Patch # 135. Waiting for testers to give me some feedback.

#2 - 2016-07-22 08:03 PM - bjcasey

- Status changed from In Progress to Resolved
